/*Font*/
body, .container-products div a.arrow-green-dx, a.empty-button, .footer, .productHighlightNavigation ul li a { font-size: 12px; }
.fecebook-post a, .simpleBox div div.layer-group ul li a { font-size: 14px; }
.container-products div h2 { font-size: 16px; }
.slide .content-main-feature .feature p, .fecebook-post h2, .socialFooter .social-link a, .socialFooter .social-link h3 { font-size: 18px; }
.simpleBox div h2 { font-size: 20px; }
.homeUsefulLink div a { font-size: 24px; }
.simpleBox div.product h3 { font-size: 30px; }

/*General*/
body { font-family: Trebuchet MS, Arial, Verdana, Geneva, Helvetica, sans-serif; line-height: 13px; color: #4d5357; margin: 0; padding: 0; text-align: center; }
img { border: 0; }
form { margin: 0; padding: 0; }
a { color: #1960a1; outline: none; cursor: pointer; }
.sx { float: left; }
.dx { float: right; }
.dividi { clear: both; }
.hidden-element { display: none; }
h1, h2, h3, h4, h5, h6, header, footer, section, article, ul { margin: 0; padding: 0; line-height: normal;   }
ul { list-style-type: none; }
.disable { opacity: 0.5; filter: alpha(opacity=50); }
#midLandFixer { display: none; width: 1024px; position: absolute; top: -1px; left: 0; height: 1px; }

/*row*/
.row { width: 100%; height: auto; text-align: center; margin: 0; padding: 0 0 20px 0; clear: both; float: left; }
.row-content, .header, .footer { width: 985px; margin: 0 auto; text-align: left; clear: both; }
.row-content { padding:0px 18px 18px 18px;width: 985px; overflow: hidden;}


/*Colori*/
.teal { background-color: #14bcaa; }
.azure { background-color: #49b8da; }
.green { background-color: #85bb23; }
.grass-green { background-color: #21b84c; }

.dark-teal { background-color: #0e9b8c; }
.dark-azure { background-color: #269cc0; }
.dark-green { background-color: #65aa25; }

.light-gray { background-color: #efefef; }
.dark-gray { background-color: #c9c9c9; }

/*Header*/
.header { position: relative; }
.header div.logo { width: 100px; height: 32px; margin: 25px 0 0 0; overflow: hidden; }
.header div.logo img.normal { display: block; }
.header div.logo img.small { display: none; }
.header div.logo span { display: none; }
.header ul li { font-size: 13px; }

/*ONLY FOR THIS PAGE*/
/*
a.flag-1 { width:300px; float:left; margin:7px 43px 7px 0px;}
a.flag-2 { width:300px; float:left; margin:7px 42px 7px 0px;}
a.flag-3 { width:300px; float:left; margin:7px 0px 7px 0px;}
*/

a.flag {float:left; display:block; width:320px;  padding: 3px 20px 10px 0px; }

a.flag:hover div {color:#85bb23; }


.region-content {float:left; padding:20px 0 0 0; width:1100px;}
.main-title {font-weight: bold; font-style: italic; font-size: 30px; color: #85bb23; padding:0px 0px 20px 0px}
.flag-part { height:12px; width:20px; float:left}
.country-first-part { color:#666; font-size:12px; text-decoration:none; font-style:normal; padding:0px 0px 0px 12px; float:left; line-height: 12px;}
.language-second-part { color:#999; font-size:12px; text-decoration:none; font-style:italic; padding:0px 0px 0px 12px; float:left;  line-height: 12px;}
p.note {color:#666; font-size:11px; font-style:italic}
p.note a {color:#666; text-decoration:underline; font-weight:bold}

a.flag div {}

/*
///// TABLET ////
*/

@media screen and (max-width: 985px) and (min-width : 751px) {
     .header, .footer { width: 750px;}
    .row-content { width: 750px; overflow: hidden;}
    .region-content {float:left; padding:20px 0 0 0; width:800px;}
    a.flag { width:240px;  }
}

@media screen and (max-width: 750px) {
    .header, .footer { width: 300px;}
    .row-content { width: 300px; overflow: hidden;}
    .region-content {float:left; padding:20px 0 0 0; width:310px;}
    a.flag { width:264px; padding: 15px 20px 10px 0px; }
    
}